body {
	margin: 2% 3%;
	text-align: justify;
}

li>p, td>p {
	margin: 0.3em;
	padding: 0.3em;
}

body, th, td {
	background-color: #FFFFFF;
}

/* nadpisy */

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
/*	text-transform: uppercase; */
	margin-top: 2.17em;
}

h4.title, h5.title, h6.title {
	margin-top: 2.17em;
}


h3.title {
/*	border-bottom: thin solid; */
}	

h4.title {
/*	border-bottom: thin solid; */
	margin-right: 50%;
}	

/* fonty */

body, td, th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 14px;
}

code, .programlisting, .literallayout {
	font-family: Courier, monospace;
}

/* obrazky */

div.figure {
	float: center;
	/*border-width: thin;
	border-style: solid;*/
	margin: 0.5em;
	padding: 0.5em;
}

div.figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div.figure p {
	text-align: center;
}

div.figure + div.figure {
	margin-top: 1.66em;
}

/* tabulky */

div.table + div.table {
	margin-top: 1.66em;
}

div.table p {
	text-align: left; 
}

div.table table {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

table {
	border-collapse: collapse;
	border-style: none;
}

td, th { 
	border-style: solid;
	border: inset 1pt; 
	_border: inset 2pt;
	padding: 0.2em;
        padding-top: 0em;
        padding-bottom: 0em;
}

table[border="0"] td, table[border="0"] th {
	border-style: none;
}

/* navigacni zahlavi a zapati */

div.navfooter td, div.navheader td, div.navheader th {
	border: inset 0pt;
}

*
div.navheader {
	margin-bottom: -1.17em;
}

div.navfooter td {
	color: #BBBBBB;
}

/* odkazy */

a {
	font-weight: bold; 
	text-decoration: none
}

/* index */

div.index a { 
  font-weight: normal; 
  text-decoration: none
}

div.index em { 
  font-weight: bold; 
  font-style: normal; 
}

div.index em a { 
  font-weight: bold; 
  text-decoration: none
}
